@charset "UTF-8";
/* CSS Document */
@font-face {
	font-family: "OpenSansLight";
	font-style: normal;
	font-weight: normal;
	src: url('../fonts/OpenSans-Light.eot') format('eot'),  url('../fonts/OpenSans-Light.ttf') format('truetype'),  url('../fonts/OpenSans-Light.woff') format('woff');
}
@font-face {
	font-family: "OpenSansRegular";
	font-style: normal;
	font-weight: normal;
	src: url('../fonts/OpenSans-Regular.eot') format('eot'),  url('../fonts/OpenSans-Regular.ttf') format('truetype'),  url('../fonts/OpenSans-Regular.woff') format('woff');
}
@font-face {
	font-family: "OpenSansRegular";
	font-style: italic;
	font-weight: normal;
	src: url('../fonts/OpenSans-Italic.eot') format('eot'),  url('../fonts/OpenSans-Italic.ttf') format('truetype'),  url('../fonts/OpenSans-Italic.woff') format('woff');
}
@font-face {
	font-family: "OpenSansRegular";
	font-style: normal;
	font-weight: bold;
	src: url('../fonts/OpenSans-Bold.eot') format('eot'),  url('../fonts/OpenSans-Bold.ttf') format('truetype'),  url('../fonts/OpenSans-Bold.woff') format('woff');
}
@font-face {
	font-family: "OpenSansRegular";
	font-style: italic;
	font-weight: bold;
	src: url('../fonts/OpenSans-BoldItalic.eot') format('eot'),  url('../fonts/OpenSans-BoldItalic.ttf') format('truetype'),  url('../fonts/OpenSans-BoldItalic.woff') format('woff');
}
